<?php

/**
 * @author Gabriel <anhaia.gabriel@email.com>
 */
class Consulta extends CI_Controller
{
    public function __construct()
    {
        parent::__construct();
        $this->auth->check(['paciente','atendente']);
    }

    public function buscar()
    {
        $this->view('consultas.buscar');
    }
}